function FileData_Pairs(x)
{
x.t("uninstallation","using");
x.t("describes","installation");
x.t("installing","tibco");
x.t("enterprise","message");
x.t("installer","chapter");
x.t("installer","topics");
x.t("chapter","describes");
x.t("chapter","tibco");
x.t("software","tibco");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","universal");
x.t("message","service");
x.t("uninstalling","software");
x.t("universal","installer");
x.t("topics","installing");
x.t("service","uninstalling");
x.t("installation","uninstallation");
x.t("using","tibco");
}
